spring:
 application:
  name: mall-search
 cloud:
  config:
   uri: http://10.10.100.145:8080
 jpa:
  database: ORACLE
  show-sql: false
  properties:
   hibernate:
    dialect: org.hibernate.dialect.Oracle10gDialect
 http:
  multipart:
   enabled: true
   max-file-size: 512MB
   max-request-size: 512MB
     

security:
 user:
  name: admin
  password: select111***
  role: ADMIN
 ignored:
  - /static/**
  
schedule:
 auto-start: true
   
zk:
 url: zookeeper://10.10.100.11:2181
 
service:
 message:
  sms:
   templateId: 186c7219-fe33-4b64-b50e-d351c6846583
   receivers: 18782417445